.research-dev-team {
    width: 100%;
    margin-bottom: 32px;
}
#research-dev-team {
    padding: 32px;
    height: 228px;
    box-sizing: border-box;
    background: url('/image/img/research-dev-team.png') no-repeat center;
}
#research-dev-team .research-team-title {
    font-weight: bold;
    font-size: 22px;
    color: #FFFFFF;
    line-height: 40px;
    letter-spacing: 1px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin-bottom: 24px;
}
#research-dev-team .research-team-content {
    font-weight: 400;
    font-size: 14px;
    color: #FFFFFF;
    line-height: 25px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    text-indent: 2em;
}

#research-data .research-li-image-title {
    height: 184px;
    width: 100%;
    padding: 24px 32px;
    box-sizing: border-box;
    border-bottom: 1px solid #E3E9F1;
    display: flex;
    justify-content: flex-start;
    background-color: #FFFFFF;
}
#research-data ul:first-child li:first-child .research-li-image-title {
    height: 230px;
    background-color: #EBF3FD;
}
#research-data .research-li-image-title:hover {
    background-color: #e9ebef!important;
    transition: all .8s;
}
#research-data .research-li-image {
    width: 230px;
    height: 135px;
    margin-right: 24px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
#research-data ul:first-child li:first-child .research-li-image-title .research-li-image {
    width: 320px;
    height: 180px;
}
#research-data ul:first-child li:first-child .research-li-image-title .research-li-title {
    width: calc(100% - 344px);
    padding-top: 2px;
}
#research-data .research-li-image-title .research-li-title {
    width: calc(100% - 264px);
}
#research-data .research-value-title {
    font-size: 18px;
    color: #333333;
    line-height: 21px;
    font-weight: bold;
    height: 20px;
    margin-bottom: 12px;
    text-align: left;
    box-sizing: border-box;
    text-overflow: ellipsis; /* 用省略号表示被隐藏的文本 */
    display: -webkit-box;
    -webkit-box-orient: vertical;
    line-clamp: 1;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
#research-data .research-value-author {
    display: flex;
    justify-content: start;
    margin-bottom: 24px;
    font-size: 14px;
    color: #828282;
}
#research-data .research-value-author span:first-child {
    margin-right: 32px;
}
#research-data .research-value-date {
    display: flex;
    justify-content: start;
    font-size: 14px;
}
#research-data .research-value-date span:first-child {
    margin-right: 24px;
    color: #828282;
}
#research-data .research-value-date .research-value-detail {
    color: #004799;
    cursor: pointer;
}
#research-data .research-value-date .research-value-detail:hover {
    color: #E5B973;
}
@media screen and (max-width: 1000px) {
    #research-data ul:first-child li:first-child .research-li-image-title .research-li-image {
        width: 35%;
    }
    #research-data ul:first-child li:first-child .research-li-image-title .research-li-title {
        width: 64%;
    }
}
@media screen and (max-width: 768px) {
    #research-data  .research-li-image-title {
        display: block;
        height: auto;
    }
    
    #research-data .research-li-image-title {
        height: auto!important;
    }
    #research-data  .research-li-image-title .research-li-image {
        width: 100%!important;
        margin-bottom: 16px!important;
    }
    #research-data  .research-li-image-title .research-li-title {
        width: 100%;
    }
    #research-data .research-value-author {
        display: block;
    }
    #research-data .research-value-author span {
        display: inline-block;
        margin-bottom: 12px;
    }
    #research-data .research-value-date {
        display: block;
    }
    #research-data .research-value-date span {
        display: inline-block;
        margin-bottom: 12px;
    }
    #research-dev-team {
        padding: 16px 16px;
    }
}
@media screen and (max-width: 600px) {
    #research-dev-team {
        padding: 16px 16px;
        height: 280px;
        background: #0053b4;
    }
}